Bug 688373 - Support RHEL HA on VMware with raw device mapping (physical mapping) based storage + fence_scsi
Support RHEL HA on VMware with raw device mapping (physical mapping) based st...
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cluster (Show other bugs)
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Toure Dunnon
Cluster QE
: FutureFeature, TestOnly
Depends On:
Blocks: RHELHA-VMware 693781
  Show dependency treegraph
Reported: 2011-03-16 17:49 EDT by Perry Myers
Modified: 2011-06-14 11:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 688388 (view as bug list)
Last Closed: 2011-05-19 08:54:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2011-03-16 17:49:50 EDT
Description of problem:
Need full testing of RHEL HA on top of VMware/vCenter 4.x+ when the guest
cluster uses VMware raw device mapping (physical mapping) for shared storage and fence_scsi as the I/O fencing agent.
Comment 7 errata-xmlrpc 2011-05-19 08:54:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.